ISCS#FEP - Feature #1831

Qt0 libgrapho 000 -00000"0000™00
11/22/2021 11:25 AM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

11/22/2021

0%
0.00 hour
0.00 hour

Description

History

#1 - 11/22/2021 03:48 PM - jiawei mao

- Status changed from New to In Progress

#2 - 11/29/2021 10:12 AM - jiawei mao

- Status changed from In Progress to Resolved

#3 - 01/06/2022 02:29 PM - xiangyang li

- Target version set to 3.1

03/13/2025
